"8dT-Sj-gZQ.alternateTitle" = "一時停止";
"8dT-Sj-gZQ.title" = "走る";
"N1r-Cf-mRY.title" = "進捗";
"cjg-xj-usJ.title" = "秒";
"dV1-uc-Wh9.title" = "総数";
"gUh-Ij-Wa5.title" = "インターバル時間";
"jRD-MR-XuB.title" = "時間";
"k9W-bp-SKk.title" = "分";
"pfg-mb-dAq.title" = "所要時間";
"vAh-k0-CfV.title" = "インターバルタイマー";
